hamigaki.png

前のページ 上に戻る ホーム 次のページ

第2章 システム要件

Hamigakiライブラリを使用するには下記のシステムが必要である。

加えて、ライブラリによってはシステムヘッダファイルや他の外部ライブラリが必要になることがある。

Hamigakiライブラリは以下の環境でテストされている。

Windows Vista (x86)

Cygwin 1.5.25

Fedora 9 (Linux, x86)

Mac OS X 10.5 (x86/ppc)

NexentaCore 1.0 (Open Solaris, x86)

NetBSD 4.0 (x86)

詳細な対応状況は、退行テストのログを参照せよ。


前のページ 上に戻る ホーム 次のページ